*:focus{ outline:none;}
.ttcolumn{    width: 114px;
    height: 80px;
    line-height: 80px;
    margin: 40px auto;
   
    font-size: 20px!important;
    font-weight: bold;
    color: #85af27!important;
    text-align: center;
    float: left;
    border-right: 3px solid #ddd;}
.closestyle240075{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle240044{ font-size:12px;color:#333333;text-decoration: none ;}

